<?php
header("access-control-allow-origin: *");
include("../bd/config.php");
include("../classes/corridas.php");
include_once "../classes/clientes.php";

$crr = new corridas();
$c = new Clientes();


$senha = $_POST['senha'];
$telefone = $_POST['telefone'];

$cliente = $c->login($telefone, $senha);

if ($cliente) {
    $cliente_id = $cliente['id'];
    if($crr->cancelar_corrida($cliente_id)){
        echo "ok";
    }else{
        echo "erro";
    }
}
